<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ko', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = '연락 추가';
$string['addsomecontacts'] = '다른 사람에게 메세지를 보내거나 그들의 목록을 추가해 놓으려면 위의 <a href="{$a}">찾기 탭</a>을 이용하세요';
$string['addsomecontactsincoming'] = '이 메세지들은 연락처에 없는 사람에게서 온 것입니다. 이들을 연락처에 추가하려면 이름 옆 "연락추가"아이콘을 누르세요';
$string['ago'] = '{$a} 이전';
$string['ajax_gui'] = 'Ajax 대화방';
$string['allmine'] = '받은 혹은 보낸 모든 메세지';
$string['allstudents'] = '강좌에서 학생들간 모든 메세지';
$string['allusers'] = '모든 사용자들로부터의 모든 메세지';
$string['backupmessageshelp'] = '이를 활성화하면, 인스턴트 메세지들이 사이트 자동백업에 포함될 것 입니다.';
$string['beepnewmessage'] = '새 메세지가 도착하면 소리냄';
$string['blockcontact'] = '연락 차단';
$string['blockedmessages'] = '{$a} 차단된 사용자에게 송/수신된 메세지';
$string['blockedusers'] = '차단된 사용자 ({$a})';
$string['blocknoncontacts'] = '연락처에 없는 사람들이 나에게 메세지 보내는 것 방지';
$string['cannotsavemessageprefs'] = '소식 개인설정을 저장할 수 없음';
$string['contactlistempty'] = '연락처 목록이 비어있음';
$string['contacts'] = '연락처';
$string['context'] = '문맥';
$string['couldnotfindpreference'] = '환경 설정 {$a}을 로드 할 수 없습니다. message_send()  에 제공한 구성요소와 이름이 message_provider의 한 행과 일치합니까? message_provider는 데이터베이스에 있어서 사용자들이 메세지를 받을때 어떻게 통지 받을지를 구성할 수 있도록 해야 합니다.';
$string['deletemessagesdays'] = '오래된 메세지 자동삭제 기한';
$string['disabled'] = '이 사이트에서는 소식 전달이 안 됨';
$string['discussion'] = '토론주제';
$string['editmymessage'] = '연락 설정';
$string['emailmessages'] = '오프라인 상태에서 온 이메일 메세지';
$string['emailtagline'] = '이 이메일은 "{$a->sitename}"에서 당신에게 보낸 메세지 사본입니다. 답장을 하기 위해서는 {$a->url} 로 가십시요.';
$string['emptysearchstring'] = '문자열 필수';
$string['errorcallingprocessor'] = '규정 처리 오류 호출';
$string['formorethan'] = '더 많이 보기';
$string['gotomessages'] = '메세지로 가기';
$string['guestnoeditmessage'] = '손님은 소식 설정을 할 수 없음';
$string['guestnoeditmessageother'] = '손님은 다른 사용자의 소식 설정을 할 수 없음';
$string['includeblockedusers'] = '차단 사용자 포함';
$string['incomingcontacts'] = '들어온 연락 ({$a})';
$string['keywords'] = '핵심어';
$string['keywordssearchresults'] = '메세지 발견 : {$a}  ';
$string['keywordssearchresultstoomany'] = '{$a} 개 이상의 메세지를 발견하였습니다.. 좀 더 자세히 검색하세요.';
$string['loggedin'] = '온라인';
$string['loggedindescription'] = '내가 로그인 했을때';
$string['loggedoff'] = '온라인 아님';
$string['loggedoffdescription'] = '내가 오프라인일때';
$string['mailsent'] = '당신의 메세지가 이메일로 전송되었습니다.';
$string['managecontacts'] = '주소록 관리';
$string['maxmessages'] = '토론 이력에 보여줄 최대 메세지 수';
$string['message'] = '메세지';
$string['messagehistory'] = '메세지 이력';
$string['messagehistoryfull'] = '모든 메세지';
$string['messages'] = '메세지';
$string['messaging'] = '소식 보내기';
$string['messagingdisabled'] = '이 사이트는 소식전달 기능을 작동시키지 않았습니다. 대신 이메일로 보내질 것입니다.';
$string['mostrecent'] = '최근 메세지';
$string['mostrecentconversations'] = '최근 대화';
$string['mostrecentnotifications'] = '최근 통지';
$string['mycontacts'] = '내 주소록';
$string['newonlymsg'] = '새 소식만 보기';
$string['newsearch'] = '새로 찾기';
$string['noframesjs'] = '더 접근성 있는 인터페이스 사용';
$string['nomessages'] = '대기중인 메세지 없음';
$string['nomessagesfound'] = '발견된 메세지 없음';
$string['noreply'] = '이 메세지에 답장하지 마십시요.';
$string['nosearchresults'] = '검색 결과 없음';
$string['offline'] = '오프라인';
$string['offlinecontacts'] = '오프라인 연락 ({$a})';
$string['online'] = '온라인';
$string['onlinecontacts'] = '온라인 연락 ({$a})';
$string['onlyfromme'] = '내가 보낸 메세지만';
$string['onlymycourses'] = '내 강좌 소식만';
$string['onlytome'] = '내게 온 메세지만';
$string['pagerefreshes'] = '이 첫 페이지는  {$a} 초마다 자동 업데이트됩니다';
$string['private_config'] = '팝업 메세지 창';
$string['processortag'] = '수신처';
$string['providers_config'] = '들어오는 메시지를 위한 통지 방법 구성';
$string['providerstag'] = '발신처';
$string['readmessages'] = '읽은 메세지 {$a}';
$string['recent'] = '최근';
$string['removecontact'] = '연락처 제거';
$string['savemysettings'] = '내 설정 저장';
$string['search'] = '검색';
$string['searchcombined'] = '복합 검색';
$string['searchforperson'] = '사람 검색';
$string['searchmessages'] = '메세지 검색';
$string['sendmessage'] = '메세지 보내기';
$string['sendmessageto'] = '{$a} 에게 메세지 보내기';
$string['sendmessagetopopup'] = '{$a} 에게 메세지 보내기 - 새 창';
$string['settings'] = '설정';
$string['settingssaved'] = '설정 저장됨';
$string['showmessagewindow'] = '새 메세지가 올 때마다 팝업 창';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = '온라인에 마지막으로';
$string['timesent'] = '보낸 시각';
$string['unblockcontact'] = '차단되지 않은 연락처';
$string['unreadmessages'] = '읽지않은 메세지 ({$a}) ';
$string['unreadnewmessage'] = '{$a} 에게서 온 새 메세지';
$string['unreadnewmessages'] = '새 메세지({$a})';
$string['unreadnewnotification'] = '새 통지';
$string['unreadnewnotifications'] = '새 통지 ({$a})';
$string['userisblockingyou'] = '이 사용자는 메세지 수신을 거부했음';
$string['userisblockingyounoncontact'] = '이 사용자는 자신의 연락처에 있는 사람들의 메세지만 받습니다. 당신은 현재 그 목록에 들어 있지 않습니다.';
$string['userssearchresults'] = '사용자 발견: {$a} ';
